<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html>
<head>
<title>SimpleVideoStreaming - Silverlight Player</title>
<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<img src="header.gif" style="border: 0px none ; width: 205px; height: 57px;" alt="Wowza Media Systems">

<h1>SimpleVideoStreaming - Silverlight Player</h1>

<h2>Description</h2>

<p>This package contains source code for a sample Silverlight player.  It will play single and multiple bitrate smooth (http) streams.</p>

<p>
To use the source code in Visual Studio:
</p>
<ul>
<li>Double click on src/SimpleSmoothStreaming.sln to open the project in Visual Studio.
</ul>

</body>
</html>
